{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>My Lists</h1>
            <a href="{% url "todo_list_create" %}">Create a new list</a>
            <p>
                <a href="{% url "todo_item_create" %}">Create a new item</a>
            </p>
            <table>
                <thread>
                    <tr id="bold">
                        <th>Name</th>
                        <th>Number of items</th>
                    </tr>
                </thread>
                <tbody>
                    {% for list in todo_list_key %}
                    <tr>
                        <td>
                            <a href="{% url 'todo_list_detail' list.id %}">{{ list.name }}</a>
                        </td>
                        <td>
                            {{ list.items.count }}
                        </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </main>
</body>
</html>
